[package]
name = "yubikey-rs-demo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
elliptic-curve = { version = "0.13.2", features = ["sec1"] }
hex = "0.4.3"
p256 = { version = "0.13.0", features = ["ecdh", "pem"] }
rand = "0.8.5"
rust_util = "0.6.41"
sha2 = "0.10.6"
yubikey = { version = "0.7.0", features = ["untested"] }
